Page MenuHomePhabricator

revisionslider-bytes must include the number in the message
Closed, ResolvedPublic2 Story Points

Description

The message revisionslider-bytes currently says {{PLURAL:$1|byte|bytes}}. It must include the number of bytes explicitly, because different languages put the number in different places before or after the word "bytes".

It can probably be identical to the message historysize in core MediaWiki.

Event Timeline

Amire80 created this task.Jul 28 2016, 11:32 AM
Restricted Application added a project: TCB-Team. · View Herald TranscriptJul 28 2016, 11:32 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 301592 had a related patch set uploaded (by WMDE-leszek):
Include a number in messages showing a number with a unit

https://gerrit.wikimedia.org/r/301592

Addshore moved this task from Incoming to Revision Slider on the TCB-Team board.Jul 31 2016, 9:24 AM
WMDE-Fisch set the point value for this task to 2.
WMDE-Fisch moved this task from Proposed to Done on the TCB-Team-Sprint-2016-07-14 board.
WMDE-Fisch moved this task from Done to Review on the TCB-Team-Sprint-2016-07-14 board.
WMDE-leszek moved this task from Incoming to Doing on the Revision-Slider board.Aug 2 2016, 6:57 AM

Change 301592 merged by jenkins-bot:
Include a number in messages showing a number with a unit

https://gerrit.wikimedia.org/r/301592

WMDE-leszek closed this task as Resolved.Aug 25 2016, 1:31 PM
WMDE-leszek triaged this task as Normal priority.
Addshore moved this task from Doing to Done on the Revision-Slider board.Sep 13 2016, 2:50 PM